allowLineBreaksInTitles: false
color: null
description: null
fieldLayouts:
  6d7c254e-6158-49c3-aacc-acc3cbaae33f:
    cardThumbAlignment: end
    cardView:
      - 'layoutElement:5cd6fe21-a115-460e-a7c5-aa8b8373e59e'
      - 'layoutElement:73a9959a-7aae-4de0-9050-ca95a13ceeb4'
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 957cf431-8f6c-4beb-b909-1289f8610505
            handle: null
            instructions: null
            label: 'Video ID'
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5cd6fe21-a115-460e-a7c5-aa8b8373e59e
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 9c5903b1-73da-46c8-9c11-321d9bc3044d
            handle: null
            instructions: null
            label: 'Video Type'
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 73a9959a-7aae-4de0-9050-ca95a13ceeb4
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: d2926b78-6253-4b2f-9b7e-399321246d3a
        userCondition: null
    thumbFieldKey: null
handle: genericVideoPanel
hasTitleField: false
icon: null
name: 'Generic Video Panel'
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
